/*
 * ltblue -> #75c4f1
 * dkblue -> #416d86
 *
 * ltpink -> #f8b2b2
 * dkpink -> #8a5858
 *
 * ltgrey -> #eaeaea
 * dkgrey -> #a3a3a3
 */

/* DEFAULT */
body {
	background-color: #ffffff; color: #000000;
	margin-left: 10%;
	margin-right: 10%;
	font-family: sans-serif
}

a { background-color: transparent; }
a:link { color: #416d86; }
a:visited { color: #8a5858; } 
a:active { color: #000000; }
a:hover { color: #8a5858; }

blockquote {
	padding: 4px;
	border-width: 2px;
	border-style: none none none solid;
	border-color: #416d86;
}

li {
	list-style-type: circle;
}

li:hover {
	list-style-type: disc;
}

/* GENERIC */
td.gencat {
	border: 0px;
	color: white;
	font-weight: bold;
	background-color: #416d86;
	padding: 4px;
}

td.gentop {
	border: 0px;
	font-weight: bold;
	text-align: center;
	font-size: medium;
	background-color: #f8b2b2;
	padding: 4px;
}

td.gendet {
	border: 0px;
	background-color: #eaeaea;
	padding: 4px;
}
img.url {
	vertical-align: text-top;
	border: 0px;
	margin: 0px
}

pre.bored {
	border: 1px solid black;
	background-color: transparent;
	padding: 4px;
}

.picbyself {
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	padding: 4px;
	vertical-align: middle
}

.pic {
	float: right;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	padding: 4px;
	vertical-align: middle;
	margin: 4px;	/* so text isn't close */
}

div.tit {
	font-weight: bold;
	background-color: #eaeaea;
	padding: 4px;
	border-top: 1px black solid;
}

input.but {
	border: 1px solid;
	color: black;
	background-color: #f8b2b2;
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-color: #000000;
}

input.but:hover {
	background-color: #eaeaea;
}

/* top logo */
table.toplogo {
	margin-bottom: 2px;
	width: 100%;
	border: 2px #8a5858 dotted;
	border-spacing: 2px 2px;
	border-collapse: separate;
}

td.toplogo {
	text-align: center;
	background-color: #eaeaea;
	background-image: url("/images/proxbg.png");
	background-position: 10% 30%;
	padding: 2px;
	border: 0px;
}

/* navigation foo */
table.nav {
	width: 100%;
	margin-top: 2px;
	padding: 2px;
	border: 1px solid #000000;
}

td.nav {
	font-weight: bold;
	text-align: center;
	background-color: #eaeaea;

	border-style: solid;
	border-width: 2px;
	border-color: white;

	padding: 4px;
}

td.nav:hover {
	background-color: #a3a3a3
}

td.navsel {
	font-weight: bold;
	text-align: center;
	background-color: #f8b2b2;

	border-style: solid;
	border-width: 2px;
	border-color: white;

	padding: 4px;
}

/* page title */
div.pagetit {
	border-style: none none dashed none;
	padding: 12px;
	border-width: 2px;
	font-size: medium;
}

div.maptit {
	border-style: none none dashed none;
	padding: 12px;
	border-width: 1px;
}

/* random text formatting */
.cooltit {
	padding: 8px;
	font-weight: bold;
	font-size: large;
	text-align: left;
}

/* footer */
table.footer {
	margin-left: 0%;
	margin-right: 0%;
	width: 100%;
	border-width: 1px;
	border-color: #a3a3a3;
	border-style: solid;
}

.footl {
	width: 65%;
	text-align: right;
	font-size: x-small;
	vertical-align: middle;
	padding: 3px;
}

.footr {
	width: 35%;
	text-align: right;
	font-size: x-small;
	vertical-align: middle;
	padding: 3px;
}

/* lg */
table.lg {
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 1%;
	width: 80%;
	border-width: 0px;
	border-style: solid;
	border-color: black;
	border-spacing: 4px;
}

input.lg {
	border: 1px solid;
	color: black;
	background-color: #ffffff;
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-color: #000000;
	width: 50%;
}

td.lg {
	background-color: #eaeaea;
	padding: 4px;
}

td.lgres {
	border: 1px solid black;
	background-color: transparent;
	padding: 4px;
}

legend.lg {
	border: 1px solid black;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #416d86;
	color: white;
}

/* xicada */
table.xic {
	margin-left: 20%;
	margin-right: 20%;
	width: 60%;
	border-spacing: 4px;
}

td.xiccat {
	border: 0px;
	color: white;
	font-weight: bold;
	background-color: #416d86;
	padding: 4px;
}

td.xictop {
	border: 0px;
	font-weight: bold;
	text-align: center;
	font-size: medium;
	background-color: #f8b2b2;
	padding: 4px;
}

td.xicdet {
	border: 0px;
	background-color: #eaeaea;
	padding: 4px;
}

/* profile */
table.pro {
	margin-left: 10%;
	margin-right: 10%;
	width: 80%;
	border-spacing: 4px;
	margin-bottom: 1%;
}

/* mynews */
div.myninf {
	margin-left: 5%;
	font-style: italic;
	font-size: small;
	color: #416d86;
	margin-top: 1%;
}

div.mynbdy {
	margin-left: 10%;
	margin-right: 20%;
}

div.mynbdy-comment {
	border-style: solid;
	border-width: 1px;
	padding-left: 16px;
	margin-top: 1%; 
	margin-left: 10%;
	margin-right: 20%;
}

div.myncmt {
	color: #416d86;
	font-size: small;
	text-align: right;
	margin-right: 1%;
	margin-bottom: 1%;
}

input.myncmt {
	border: 1px solid;
	color: black;
	background-color: #eaeaea;
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-color: #000000;
	width: 20%;
}

label.myncmt {
	width: 8em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
}

textarea.myncmt {
	border: 1px solid;
	color: black;
	background-color: #eaeaea;
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-color: #000000;
	width: 40%
}

/* search news */
input.smynews {
	border: 1px solid;
	color: black;
	background-color: #eaeaea;
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-color: #000000;
	width: 40%;
}

td.nummynews {
	width: 30%;
	text-align: right;
	vertical-align: middle;
}

td.smynews {
	width: 40%;
	text-align: right;
	vertical-align: middle;
}

form.smynews {
	margin: 0px;
}

label.smynews {
	width: 8em;
	text-align: right;
	margin-right: 0.5em;
}

/* text between prev and next arrows */
.blogpagination {
	text-align: center;
	font-style: italic;
	font-weight: bold;
	color: #8a5858;
}

/* images */
img.blogpagination-prev {
	vertical-align: middle
}

img.blogpagination-prev-dim {
	vertical-align: middle
}

img.blogpagination-prev:hover {
	background: url("/images/b-prev-highlighted.png");
}

img.blogpagination-next {
	vertical-align: middle;
}

img.blogpagination-next-dim {
	vertical-align: middle;
}

img.blogpagination-next:hover {
	background: url("/images/b-next-highlighted.png");
}

.sstatus {
	margin-bottom: 1%;
	margin-left: 1%;
	font-style: italic;
	color: #416d86;
}

/* picscript */
img.picnavt {
	border: 0px;
	float: right;
}

img.picnavt:hover {
	background: url("/images/picscript/thumbh.png");
}

img.picnavn {
	border: 0px;
	float: right;
}

img.picnavn:hover {
	background: url("/images/picscript/nexth.png");
}

img.picnavp {
	border: 0px;
	float: right;
}

img.picnavp:hover {
	background: url("/images/picscript/prevh.png");
}

td.picnav {
	width: 25%;
	text-align: right;
	vertical-align: middle;
}

.picprev {
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	padding: 4px;
	margin: 4px;
}

.picprev:hover {
	opacity: 0.75;
}

.piccap {
	font-size: small;
	font-style: italic;
	text-align: center;
}

label.piclab {
	width: 8em;
}

input.npp {
	border: 1px solid;
	color: black;
	background-color: #eaeaea;
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-color: #000000;
	width: 3em;
}

.pichighlight {
	font-weight: bold;
	color: #8a5858;
}

/* real news */
.rnrsstit {
	font-size: large;
	margin-bottom: 2%;
	font-weight: bold;
}

.rnrsslnk {
	/* uh? */
}

.rnrssbdy {
	margin-left: 2%;
	font-size: small;
}

.rnrsssrc {
	vertical-align: top;
	margin-top: 1%;
	margin-bottom: 1%;
	width: 50%;
	padding: 8px
}

table.rss {
	margin-bottom: 1%;
	margin-right: 5%;
	margin-left: 5%;
	width: 90%
}

.rssopt {
	margin-left: 2%;
	margin-bottom: 0.2%;
	margin-top: 0.2%
}

input.mrtg-radio {
	vertical-align: middle;
	margin-top: 0px;
	margin-bottom: 0px
}

table.mrtgform {
	width: 70%;

	margin-top: 1%;
	margin-bottom: 1%;
	margin-right: 15%;
	margin-left: 15%
}

td.mrtgform {
	width: 50%;
	padding-left: 1%;
	padding-right: 1%
}

fieldset {
	border: black solid 1px
/*	these are similar to default in FF
	padding: 10px;
	padding-right: 9px;
	padding-left: 9px;
	padding-top: 5px	*/
}

legend.mrtg {
	font-size: small;
	border: 1px solid black;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-top: 2px;
	background-color: #416d86;
	color: white;
}

select.mrtg {
	width: 64%;
}

img.mrtg {
	border-width: 0px;
}

img.mrtg:hover {
	opacity: 0.75
}

div.mrtgtit {
	color: #416d86;
	font-style: italic;
	font-size: small;
	margin-bottom: 0.75%
}

table.mrtgg {
	width: 100%;
	margin-bottom: 1%
}

td.mrtgg {
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%
}

/* photos page */
table.photos {
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 1%;
	width: 90%;
	border-spacing: 4px;
}

/* computers */
.comphead {
	font-size: large;
	font-style: italic;
	color: #416d86;
}
